<h1 mat-dialog-title>Remover Atleta</h1>
<form (submit)="onSubmit($event)">
    <mat-dialog-content>
        <app-avatar
            [name]="athlete.name"
            [photo]="athlete.avatar"
            class="avatar"
        ></app-avatar>
        <h3>
            Confirma que deseja remover o atleta
            <strong>{{ athlete.name }}</strong
            >?
        </h3>
    </mat-dialog-content>

    <mat-dialog-actions>
        <button mat-button color="primary" type="submit">
            <mat-icon>person_remove</mat-icon>
            Remover
        </button>
        <button mat-button color="accent" type="button" (click)="onClose()">
            <mat-icon>cancel</mat-icon>
            Cancelar
        </button>
    </mat-dialog-actions>
</form>
